Package: dejsem-server
Version: VERSION
Architecture: all
Depends: dejsem-common (= VERSION)
Section: network
Priority: optional
Maintainer: hh@hh.cz
Description: Clipboard and files exchange mediator, server code

